@charset "utf-8";

body {
	font-family: '微软雅黑';
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/body_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 12px;
}
a:link {
	color: #202a3d;
	text-decoration: none;
}

a:visited {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #800000;
}

ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.nav ul li {
	height: 54px;
	width: 70px;
	float: left;
	text-align: center;
}

.nav ul li a {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #202a3d;
	display: block;
	width: 70px;
}

/******************导航菜单样式******************/
.clear {
	clear: both;
	*display: inline; /*IE only*/
}

/*menu*/
#menu {
	display: block;
	width: 980px;
	height: 54px;
	line-height: 54px;
	background-image: url(../images/nav_bg.gif);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#nav {
	display: block;
	width: 980px;
}

#nav .mainlevel {
	float: left;
	display: block;
	margin: 0px 13px;
}

.liHasSub {
	width:78px;
	background-image: url(../images/icon_down.png);
	background-repeat: no-repeat;
	background-position: 64px 25px;
}
.goleft {
	margin-left: -300px;
}

#nav .mainlevel a {
	color: #202A3D;
	text-decoration: none;
	display: block;
	font-size: 15px;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 0;
	display:block;
	height:36px;
	line-height:45px;
}

#nav .mainlevel a:hover {
	color: #3f240e;
	text-decoration: none;
}

#nav .mainlevel ul {
	position: absolute;
	display: none;
	margin-top: -10px;
}



#nav .mainlevel li {
	float: left;
	background: #6B7FA4;
}

#nav .mainlevel li a {
	padding: 0 12px;
	line-height: 32px;
	height: 32px;
	display: block;
	_padding-bottom: 6px; /*IE6 only*/
	color: #ffffff;
	font-size: 12px;
}

#nav .mainlevel li a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background: #BBABC5 url(../images/slide-pannel_14.png) 0 0 repeat-x;
}

#nav li a em {
	padding: 0 3px;
}

.note {
	color: #3f240e;
	display: block;
	line-height: 54px;
}

.Triangle_con {
	height: 9px;
	display: block;
	_margin-bottom: -6px; /*IE6 only*/
}

.zkzc {
	margin-top:0px;
	width: 410px;
	font-size: 16px;
	height: 28px;
}

.zkzc ul li {
	float: left;
	width: 80px;
	line-height: 28px;
	display: block;
	height: 28px;
	text-align: center;
}

.unselect {
	/*background-image: url(../images/tab_bg01.gif);*/
	background-repeat: no-repeat;
	color:#202a3d;
	cursor: pointer;
	font-size: 14px;
	font-weight: normal;
}

.onselect {
	background-repeat: no-repeat;
	cursor: pointer;
	font-size: 14px;
	color:#122E66;
}

.tab1Select {
	background-image: url(../images/tab_bgnew_01.gif);
	background-repeat: no-repeat;
}
.tab2Select {
	background-image: url(../images/tab_bgnew_02.gif);
	background-repeat: no-repeat;
}
.tab3Select {background-image: url(../images/tab_bgnew_03.gif);
	background-repeat: no-repeat;
}

	

.log {
	margin: 100px auto;
	width: 1000px;
	text-transform: capitalize;
	line-height: 200%;
}

.m1 {
	height: 358px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color: #fff;
	padding-top: 5px;
}

.top {
	height: 165px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top:11px;
}

.nav {
	height: 54px;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/nav_bg.gif);
	line-height: 54px;
}

.m1_left {
	float: left;
	height: 353px;
	width: 755px;
	background-image: url(../images/m1_left_bg00.gif);
	background-repeat:no-repeat;
	background-position: 751px 0px;
	
}

.m1_right {
	float: right;
	height: 353px;
	width: 214px;
	background-repeat: no-repeat;
}

.m1_left_toutiao {
	height: 45px;
	line-height: 45px;
	width:750px;
	margin: 0px auto;
	font-size: 30px;
	color: #000000;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #273750;
}

.m1_left_2 {
	line-height: 25px;
	height: 25px;
	width:750px;
	text-align: center;
	font-size: 14px;
	color: #202A3D;
}

.m1_left_3 {
	height: 280px;
	width: 740px;
	margin-top: 10px;
	margin-left:2px;
}

.m1_left_3_left {
	float: left;
	width: 324px;
	height: 276px;
}

.m1_left_focuspic {
	height: 240px;
	width: 320px;
}

.m1_left_3_fw {
	height: 45px;
	width: 321px;
	margin-top: 8px;
	text-align: left;
}

.m1_focustext {
	height: 25px;
	width: 320px;
	line-height: 25px;
	text-align: center;
}

.m1_left_3_right {
	height: 280px;
	width: 410px;
	float: right;
}

.m1_left_3_r_t {
	height: 28px;
	border-bottom: 1px solid #BCACC6;
	margin-bottom: 5px;
}

.gsl_list_title {
	margin-left: 5px;
	margin-right: 15px;
	padding-left: 8px;
	width: 425px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	float: left;
}

.focus {
	width: 321px;
	height: 216px;
	border: 1px solid #202a3d;
	margin-top:4px;
}

.zixun_list {
	width: 405px;
	height:242px;
	margin-right: auto;
	margin-left: auto;
	overflow:hidden;
	margin-top: 8px;
}

.zixun_list ul li {
	width: 400px;
	line-height: 24px;
	height: 24px;
	font-size: 14px;
	color: #363948;
	display: block;
	padding: 0px;
	margin: 0px;
}

.zixun_list ul li span {
	color: #999;
	float: right;
}

.m1_right_rk_tt {
	height: 45px;
	width: 210px;
	text-align: center;
	margin:0px auto;
}

.m1_right_rk_list {
	width: 210px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
}

.m1_right_rk_list ul li a {
	height: 36px;
	width: 210px;
	display: block;
	background-image: url(../images/rk_list_bg.gif);
	text-align: center;
	color: #5D4859;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	line-height: 36px;
}

.m1_right_rk_list ul li a:hover {
	height: 36px;
	width: 210px;
	display: block;
	line-height: 36px;
	background-image: url(../images/rk_list_bg3.gif);
	text-align: center;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

.m1_right_rk_list ul li {
	height: 36px;
	width: 210px;
	margin-bottom: 2px;
	line-height: 36px;
}

.m2 {
	height: 60px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #515B7B;
	border-bottom-color: #515B7B;
	padding-left:1px;
}

.m3 {
	height: 330px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 8px;
}

.m3_left {
	float: left;
	height: 330px;
	width: 210px;
}

.m3_right {
	float: right;
	height: 330px;
	width: 210px;
}

.m3_mid {
	float: left;
	height: 314px;
	width: 529px;
	margin-left: 15px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #bca9c6 ;
	border-left-color: #bca9c6 ;
	margin-top:4px;
}

.gongshi {
	height: 50px;
	width: 500px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

.gongshi_list {
	width: 508px;
	height:272px;
	margin-right: auto;
	margin-left: auto;
}

.gongshi_list ul li {
	line-height: 24px;
	height: 24px;
	font-size: 14px;
	color: #363948;
}

.gongshi_list ul li a span {
	float: right;
	color: #999;
}

.input_style {
	height: 28px;
	border: 1px solid #E4E4E4;
	color: #CCC;
	line-height: 28px;
	background-color: #FFF;
}

.m4 {
	height: 60px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}

.m5 {
	height: 300px;
	width: 980px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
}

.m5_left {
	height: 300px;
	width: 265px;
	float: left;
}

.m5_right {
	float: right;
	height: 300px;
	width: 705px;
	background-image: url(../images/m5_right_bg.gif);
	background-repeat: no-repeat;
}

.m6 {
	height: 65px;
	width: 980px;
	margin-top:5px;
	margin-right: auto;
	margin-left: auto;
}

.m7 {
	height: 57px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/fl_bg.gif);
	line-height: 57px;
}

.sub_main_table{
	margin: 0px auto;
	border-collapse: collapse;
}

.sub_main {
	width: 980px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	padding-top: 10px;
}

.sub_main2 {
	height: auto !important;
	min-height: 450px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;	
	background-color: #FFF;
	padding-top: 10px;
}

.sub_left {
	float: left;
	height: auto;
	width: 230px;
}

.sub_left_title {
	width: 198px;
	height: 45px;
	line-height: 45px;
	text-align: center;;
	margin: 0px auto;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url("../images/subpage_left_bg.gif");
}

.sub_left_img {
	text-align: center;
	padding-top: 7px;
	padding-bottom: 7px;
}

.subItemsContent{
	margin-top: 8px;
	margin-bottom: 59px;
}

.sub_left_items {
	width: 186px;
	height: 35px;
	margin: 0px auto;
	font-size: 14px;
	font-weight: bold;

}

.sub_left_items a {
	display: block;
	width: 186px;
	height: 35px;
	line-height: 35px;
	color: #202A3D;
	border-bottom: 1px solid #AAA;
	text-align: center;
}


.sub_left_items a:HOVER {
	color: #800000;
	border-bottom: 1px solid #800000;
}


.sub_left_items_rk{
	width: 186px;
	height: 35px;
	margin: 0px auto;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.sub_left_items_rk a {
	width: 186px;
	display: block;
	line-height: 35px;
	color: #202A3D;
	border-bottom: 1px solid #AAA;
}

.sub_left_items_rk a:HOVER {
	color: #800000;
	border-bottom: 1px solid #800000;
}

.rk_left {
	float: left;
	height: 500px;
	width: 270px;
}

.rk_right {
	height: 500px;
	width: 700px;
	float: right;
}

.rk_main {
	height: 500px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}

.sub_right {
	width: 725px;
	height: 650px;
	float: right;
	border: 1px solid #C5B0C8;
	margin-right: 15px;
	margin-bottom: 20px;
}

.sub_title {
	margin-top:5px;
	margin-left:20px;
	height: 40px;
	line-height:40px;
	
	background-image: url(../images/subpage_title_bg.gif);
	background-repeat: no-repeat;
}

.sub_list {
	width: 700px;
	height: 100%;
	margin-left: 14px;
}

.sub_title_text {
	padding-left:35px;
	font-size: 14px;
	font-weight: bold;
	color: #800000;
}

.nav_info {
	font-family: serif;
	padding-top: 2px;
}

.con_title {
	font-size: 22px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	font-family: "微软雅黑";
}

.con_short_title {
	font-size: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: "微软雅黑";
}

.con_descn {
	width:940px;
	margin:0px auto;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	text-align: center;
	padding-bottom: 10px;
}

.con_content {
	margin-top:10px;
	margin-right: auto;
	margin-left: auto;
	line-height: 25px;
}

.contentDiv{
	margin: 5px 30px; 
}

.sub_close {
	line-height: 36px;
	text-align: center;
	height: 36px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}

.closeButton{
	background-color: #088dd9;
	color: #FFF;
	height: 27px;
	line-height: 27px;
	padding-left: 20px;
	padding-right: 20px;
	border: 0px;
	cursor: pointer;
	margin-bottom: 5px;
}

.bottom {
	height: 136px;
	margin-top: 15px;
	background-image: url(../images/bottom_bg.gif);
	line-height: 28px;
	font-size: 14px;
	font-weight: normal;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

.top_rk {
	height: 105px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}

.gg_list ul li {
	line-height: 25px;
	height: 25px;
	padding-left: 10px;
	background-image: url(../images/liststyle.jpg);
	background-repeat: no-repeat;
	background-position: 0px 12px;
}

.gg_list {
	width: 250px;
	margin-right: auto;
	margin-left: auto;
}

.gk_rk_list ul li {
	line-height: 40px;
	display: block;
	height: 40px;
	width: 260px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	margin-bottom: 8px;
	font-size: 16px;
	font-weight: bold;
}

.gk_rk_list ul li a {
	display: block;
	height: 40px;
	width: 260px;
	background-color: #CCC;
}

.gk_rk_list ul li a:hover {
	display: block;
	height: 40px;
	width: 260px;
	color: #FFF;
	text-decoration: none;
	background-color: #088dd9;
}

.gk_rk_list ul {
	margin-left: 26px;
	margin-top: 10px;
}

#queryWords {
	border: 1px solid silver;
	width: 165px;
	height: 31px;
	line-height: 31px;
	color: green;
	padding-left: 2px;
}

#mail_usr {
	background-image: url(../images/input_bg_1.gif);
	background-repeat: no-repeat;
	background-color:#FFF;
	width: 185px;
	padding-left: 20px;
	color: green;
}

#mail_pass {
	background-image: url(../images/input_bg_2.gif);
	background-repeat: no-repeat;
	background-color:#FFF;
	width: 185px;
	padding-left: 20px;
	color: green;
}

#usr {
	background-image: url(../images/input_bg_1.gif);
	background-repeat: no-repeat;
	background-color:#FFF;
	width: 185px;
	padding-left: 20px;
	color: green;
}

#pass {
	background-image: url(../images/input_bg_2.gif);
	background-repeat: no-repeat;
	background-color:#FFF;
	width: 185px;
	padding-left: 20px;
	color: green;
}

#examPlainList {
	width: 580px;
	height: 210px;
	margin: 0px auto;
	overflow-x: hidden;
	overflow-y: auto;
}

.examName {
	padding-left: 5px;
	width: 290px;
	height: 25px;
	line-height: 25px;
	float: left;
	border-bottom: 1px dotted #BDAAC6;
}

.examRegTime {
	width: 150px;
	height: 25px;
	line-height: 25px;
	float: left;
	border-bottom: 1px dotted #BDAAC6;
}

.examTime {
	width: 100px;
	height: 25px;
	line-height: 25px;
	float: left;
	padding-left: 25px;
	border-bottom: 1px dotted #BDAAC6;
}

.noExamPlan {
	margin-top: 20px;
	margin-left: 10px;
}

#bsznTitle {
	background-color: #70BBFC;
	width: 680px;
	height: 25px;
	margin-left: 13px;
	font-family: '黑体';
	color: #FFF;
	font-size: 18px;
	padding-top: 10px;
	text-align: center;
}

#bsznList {
	width: 668px;
	height: 213px;
	margin-left: 13px;
	overflow-x: hidden;
	overflow-y: auto;
	line-height: 25px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #70BBFC;
	font-size: 14px;
}

#jgszTitle {
	background-color: #E8B655;
	width: 680px;
	height: 25px;
	margin-left: 13px;
	font-family: '黑体';
	color: #FFF;
	font-size: 18px;
	padding-top: 10px;
	text-align: center;
}

#jgszList {
	width: 676px;
	height: 218px;
	margin-left: 13px;
	padding-left: 2px;
	padding-top: 5px;
	overflow-x: hidden;
	overflow-y: auto;
	border: 1px solid #E8B655;
}

.jgxx {
	width: 220px;
	height: 33px;
	float: left;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 7px;
	margin-bottom: 10px;
	text-align: center;
}

#zkjgTitle {
	background-color: #D0474F;
	width: 680px;
	height: 25px;
	margin-left: 13px;
	font-family: '黑体';
	color: #FFF;
	font-size: 18px;
	padding-top: 10px;
	text-align: center;
}

#zkjgList {
	width: 673px;
	height: 218px;
	margin-left: 13px;
	padding-left: 5px;
	padding-top: 5px;
	overflow-x: hidden;
	overflow-y: auto;
	border: 1px solid #D0474F;
}

.zkjg {
	width: 160px;
	float: left;
	margin: 3px;
	padding-top: 14px;
	padding-bottom: 13px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}

#yxxxTitle {
	background-color: #EE7337;
	width: 680px;
	height: 25px;
	margin-left: 13px;
	font-family: '黑体';
	color: #FFF;
	font-size: 18px;
	padding-top: 10px;
	text-align: center;
}

#yxxxList {
	border: 1px solid #EE7337;
	width: 669px;
	height: 218px;
	margin-left: 13px;
	margin-top: 0px;
	padding-left: 9px;
	padding-top: 5px;
	padding-bottom: 5px;
	overflow-x: hidden;
	overflow-y: auto;
}

.yxxx {
	width: 157px;
	height: 48px;
	float: left;
	margin: 3px 4px;
}

.yxxx img{
	border: 1px solid #888;
	width: 155px;
	height: 46px;
}

.zkjg a {
	color: #FFF;
}

.bottomNav {
	cursor: pointer;
}

#subPageList {
	padding-top: 0px;
}

.adv_type_desc {
	width: 230px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	margin: 0px auto;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #004986;
}

.adv_nav {
	width: 100%;
	height: 40px;
	background-color: #004986;
}

.adv_nav ul li {
	display: block;
	width: 100px;
	height: 40px;
	line-height: 40px;
	float: left;
	margin-left: 20px;
	text-align: center;
}

.adv_nav ul li a {
	display: block;
	width: 99px;
	height: 40px;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
}

.adv_nav ul li a:HOVER {
	background-color: #CCCCCC;
}

.gk_rk_list ul {
	margin-left: 20px;
	margin-top: 10px;
}

.fuwu_content {
	height: 280px;
	width: 625px;
	OVERFLOW-Y: auto;
	OVERFLOW-X: hidden;
	line-height: 25px;
	font-size: 14px;
	padding: 10px;
	margin-top: 4px;
}

.fuwu_title {
	margin-top: 30px;
	padding-bottom:5px;
	font-size: 18px;
	font-weight: bold;
	width: 630px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	border-bottom: 1px dotted #004986;
}

.fuwu_btn {
	text-align: center;
	height: 36px;
	margin-top: 10px;
	border-top: 1px dotted #004986;
}

.fwButton{
	margin-top:10px;
	padding-left:50px;
	padding-right:50px;
	padding-top:10px;
	padding-bottom:10px;
	font-size: 18px;
	font-weight: bold;
	font-family: "微软雅黑"	;
	background-color: #088dd9;
	border: 0px;
	color: #FFFFFF;
}

.fuwu_bottom {
	background-color: #088DD9;
	height: 60px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 15px;
	line-height: 25px;
	color: #FFF;
}

.att_content{
	width: 940px;
	margin: 5px auto;
	height: auto;
	padding-left: 20px;
	border-collapse: collapse;
}

.att_title{
	padding-left：20px;
	border-bottom:1px dotted #CCCCCC;
	font-size: 14px;
	font-family: "微软雅黑";
	font-weight: bold;
}

.att_content ul li {
	display: block;
	width: 220px;
	height: 30px;
	line-height: 30px;
	float: left;
	margin-left: 5px;
	margin-right: 6px;
	margin-top: 2px;
	margin-bottom: 2px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

#viewCount{
	display: none;	
}
#articleHits{
	color: red;
}

#tab_con_1{
	color: #202a3d;
}

.zkzxArticle{
	width: 403px;
	height: 23px;
	line-height: 23px;
}

.zkzx_list_title {
	padding-left:3px;
	width: 340px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	float: left;
}

.zkzx_list_title a {
	font-size: 14px;
}

.zkzx_list_date {
	float: right;
	font-size: 14px;
	color: #202a3d;
	text-align: right;

}
.tip{
	width:980px;
	margin:5px auto;
	height:35px;
	border:1px solid #eee;
}
.tip_left{
	float:left;
	width:110px;
	line-height:35px;
	text-align:center;
	vertical-align:middle;
	font-size:15px;
	letter-spacing:1px;
	color:#CC3333;
}
.tip_left img{
	margin-top:-3px;
	margin-right:5px;
	vertical-align: middle;
}
.tip_right{
	float:left;
	width:868px;
	height:35px;
	line-height:35px;
	font-size:14px;
}
.tip_right marquee{
	width:860px;
}
.ywym{
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	font-weight: bold;
	color: #507ba9;
	text-align: center;
}

.ewmdiv{
	width: 210px;
	height: 110px;
}

.ewm{
	width: 90px;
	height: 110px;
	float: left;
}

.ewm img{
	width: 70px;
	height: 70px;
}

.ewm span{
	display: block;
	height: 20px;
	font-size: 12px;
	border: 0px solid red;
	text-align: center;
}